section.ctas {
    padding: 90px 0;
}

section.ctas .bloco {
    background: var(--azul);
    padding: 50px;
    border-radius: 8px;
    min-height: 350px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    color: #fff;
    transition: all .5s;
}

section.ctas .bloco.equipe {
    background: url(../img/bg-equipe.jpg) center center no-repeat;
    background-size: cover;
}

section.ctas .bloco.visita {
    background: url(../img/bg-visita.jpg) center center no-repeat;
    background-size: cover;
}

section.ctas .bloco:hover {
    transform: scale(1.02);
}

section.ctas .bloco .flutua {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
}

section.ctas .bloco h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
}

section.ctas .bloco p {
    max-width: 70%;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
}

section.ctas .bloco .cta_default {
    color: #fff;
}

section.ctas .bloco:hover .cta_default {
    background: var(--vermelho);
}